<? include ("../settings.php"); ?>
<? include ("session.php"); ?>
<?
    if (isset($_REQUEST['registrant_id']) && $_REQUEST['registrant_id']>0){

        $bind = array(
            ":search1" => $_REQUEST['registrant_id']
        );
        
        $db->delete("tbl_registrant", "registrant_id = :search1", $bind);
        $db->delete("tbl_registrant_attendance", "registrant_id = :search1", $bind);
        echo "1";
    }


?>